function init()
	e.onscreenOverride = 1
	e.interval = 75
	--e.intervalVar = 30
	e.num = -1--infinite

	e.addGFX("trailmissile.png")
	e.layer = 1
	e.lifetimer = 4200
	e.lifetimerVar = 1000
	
	e.movrotVar = 180
	e.rotVar = 180
	
	e.speed = 15
	e.speedVar = 10
	
	e.spinVar = .25
	
	e.alpha = .3--.2
	e.alphaVar = .1
	e.alphaSpeed = -.001
	
	e.scale = .2
	e.scaleVar = .05
	e.scaleSpeed = .0030
	e.scaleSpeedVar = .0015
	
	--e.setRGB(150,150,150)
	--e.setRGB(0,0,255)
	
	return 0
end


